:root{
  --ui-width2:384px;
  --ui-fontsz:4.5vw;

  --ui-white:#fff;
  --ui-black:#000;
  --ui-black2:#555;
  --ui-bg:#f5f5f5;
  --ui-clr:#222;
  --ui-btn-bg:#ff9156;
  --ui-btn-bg2:#2563eb;
  --ui-btn:#fff;
  --ui-line:#eee;
  --ui-tip2:#999;
  --ui-bx-bg:#f9fafb;
  --ui-bx-bdr:#e5e7eb;
  --ui-bg:#f5f5f5;

  --ui-tab1-bg:#fff;
  --ui-tab1-bg2:#ed6a0c;
  --ui-tab1-clr:#fff;
  --ui-tab2-bg:#fff;
  --ui-tab2-bg2:#1989fa;
  --ui-tab2-clr:#fff;
  --ui-tab3-bg:#fff;
  --ui-tab3-bg2:#dbeafe;
  --ui-tab3-clr:#2563eb;
  --ui-tab4-bg:#fff;
  --ui-tab4-bg2:#ffd01e;
  --ui-tab4-clr:#f00;
  --ui-tab5-bg:#fff;
  --ui-tab5-bg2:#ed6a0c;
  --ui-tab5-clr:#fff;
  --ui-tab6-bg:#fff;
  --ui-tab6-bg2:#ed6a0c;
  --ui-tab6-clr:#ffd01e;
  --ui-tab7-bg:#fff;
  --ui-tab7-bg2:#00ac3b;
  --ui-tab7-clr:#fff;
  --ui-tab8-bg:#fff;
  --ui-tab8-bg2:#dcfce7;
  --ui-tab8-clr:#07c160;

  --ui-menu-act:#ff9156;

  --ui-ctn-bg:#fff;
  --ui-ctn-tip:#ec6d2d;
  --ui-ctn-tip-bg:#fdf8f0;
  --ui-ctn-tip-bg2:#f1f7ff;
  --ui-ctn-tip-bd:#f2c6b0;

  --ui-ctn-b:#ec6d2d;
  --ui-ctn-b-bd:#f2c6b0;

  --ui-tit-prev:#ec6d2d;
  --ui-tit-tip:#333;
  --ui-lst-tm:#999;

  --ui-ctn-lbg:linear-gradient(135deg, #f9dfc4 0%, #fdf2e6 100%);
  --ui-ctn-lbg-clr:#66382c;
}
/*@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx){:root{--ui-fontsz:19px;}}
@media (-webkit-min-device-pixel-ratio:3),(min-resolution:3dppx){:root{--ui-fontsz:22px;}}*/
@supports (bottom:env(safe-area-inset-bottom)){body{padding-bottom: env(safe-area-inset-bottom);padding-top: env(safe-area-inset-top);}}

@font-face {
  font-family: 'iconfont';  /* Project id 5099060 */
  src: url('//at.alicdn.com/t/c/font_5099060_fkw4exkt9z.woff2?t=1766870357570') format('woff2'),
       url('//at.alicdn.com/t/c/font_5099060_fkw4exkt9z.woff?t=1766870357570') format('woff'),
       url('//at.alicdn.com/t/c/font_5099060_fkw4exkt9z.ttf?t=1766870357570') format('truetype');
}
.icoft{font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.icoft-chudan:before{content:'\e604';}
.icoft-daichuli:before{content:'\e600';}
.icoft-gongdan:before{content:'\e64f';}
.icoft-tiaokuan:before{content:'\e7c8';}
.icoft-jiesuan:before{content:'\e611';}
.icoft-renyuan:before{content:'\e612';}
.icoft-liuyan:before{content:'\e601';}
.icoft-shezhi:before{content:'\e60c';}

.icosvg{width: 1em; height: 1em;vertical-align: -0.15em;fill: currentColor;overflow: hidden;}

.van-tag--step1{color:var(--ui-tab1-clr);background-color:var(--ui-tab1-bg2);}
.van-tag--step2{color:var(--ui-tab2-clr);background-color:var(--ui-tab2-bg2);}
.van-tag--step3{color:var(--ui-tab3-clr);background-color:var(--ui-tab3-bg2);}
.van-tag--step4{color:var(--ui-tab4-clr);background-color:var(--ui-tab4-bg2);}
.van-tag--step5{color:var(--ui-tab5-clr);background-color:var(--ui-tab5-bg2);}
.van-tag--step6{color:var(--ui-tab6-clr);background-color:var(--ui-tab6-bg2);}
.van-tag--step7{color:var(--ui-tab7-clr);background-color:var(--ui-tab7-bg2);}
.van-tag--step8{color:var(--ui-tab8-clr);background-color:var(--ui-tab8-bg2);}

* {-webkit-overflow-scrolling: touch;box-sizing: border-box;-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
body{font-size:16px;margin:10px;background-color:var(--ui-bg);color:var(--ui-clr);max-width:768px;margin:0 auto;}
@media(max-width: 768px){
  body{font-size: var(--ui-fontsz) !important;}
}
@media screen and (orientation: landscape) and (max-width: 768px){
  html,
  body {
    height: 120vh !important;width: 100vw !important;
    transform: rotate(-90deg);transform-origin: left top;
    position: fixed;top: 0;left: 0;margin: 0;padding: 0;
  }
  #app {transform: rotate(90deg);transform-origin: center center;}
}

textarea::placeholder{color:var(--ui-tip2) !important;}
textarea::-webkit-input-placeholder{color:var(--ui-tip2) !important;}
textarea::-moz-placeholder{color:var(--ui-tip2) !important;}
textarea:-ms-input-placeholder{color:var(--ui-tip2) !important;}

.ui-pd-bot-0{padding-bottom:0 !important;}

.van-field__label{text-align: right;}
.van-button--primary{background-color:var(--ui-btn-bg);border-color:var(--ui-btn-bd);color:var(--ui-btn);
  letter-spacing: 0.1em;}
.van-button--sure{background-color:var(--van-button-primary-background);border-color:var(--van-button-primary-border-color);color:var(--van-button-primary-color);
  letter-spacing: 0.1em;}
.van-tabs__line{background-color:var(--ui-tit-prev);}
.van-dialog__confirm, .van-dialog__confirm:active{color:var(--ui-ctn-tip);}

.van-checkbox__icon .van-icon{border-color:var(--ui-ctn-b);border-width: 2px;border-radius: 3px;}
.van-checkbox__icon--checked .van-icon{background-color:var(--ui-btn-bg);}

.van-uploader__upload{border: #e0e0e0 solid 1px;}

.botmenu-sfh{height:20px;}
.botmenu{padding-bottom:10px;font-weight: bold;}
.botmenu .van-tabbar-item--active{color:var(--ui-menu-act);}

.topmenu .van-nav-bar__text{color:var(--ui-clr);}
.topmenu .van-icon{color:var(--ui-clr);}
.topmenu .btn1{background-color:var(--ui-tit-prev);border-color:var(--ui-tit-prev);}
.topmenu .btn1 .van-button__content{padding:0 0.5em;}
.topmenu .btn1 .van-button__text{font-size:1.3em;}

.form-item{margin:10px 10px 0;border-radius:5px;background-color:var(--ui-ctn-bg);padding: 10px;}
.form-item .title{position: relative;padding-left:10px;}
.form-item .title::before{content: '';position: absolute;left: 0;top: 0;bottom: 0;width: 3px;
background-color: var(--ui-tit-prev);border-radius: 2px;}
.form-item .title > b{padding-right:10px;letter-spacing: 0.1em;}
.form-item .title .tip{display:inline-block;font-size:0.9em;color:var(--ui-tit-tip);}
.form-item .ctn{padding-top:10px;}
.form-item .van-field{padding: 0.8em 0;}

.list-tw{margin-top:10px;padding:10px;background-color:var(--ui-ctn-bg);margin:10px 10px 0;border-radius: 10px;}
.list-tw .van-grid{padding-top: 5px;}
.list-tw .van-grid-item{margin-top:10px;}
.list-tw .van-grid-item__content{justify-content:left;align-items:top;}
.list-tw .txt{position: relative;line-height:1.5em;margin-left:10px;padding-bottom:1.8em;}
.list-tw .tm{position:absolute;bottom:0;left:0;white-space:nowrap;font-size:0.7em;color:var(--ui-lst-tm);}
.list-tw .van-grid-item__content{padding:0 8px;}
.list-tw .title{position: relative;padding-left:10px;font-weight:bold;}
.list-tw .title::before{content: '';position: absolute;left: 0;top: 0;bottom: 0;width: 3px;
background-color: var(--ui-tit-prev);border-radius: 2px;}